@charset "UTF-8";
.pc {
	display: block;
}
.sp {
	display: none;
}
main h2 {
	position: relative;
	padding-bottom: 40px;
	text-align: center;
	color: #683905;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.recommend{
	font-size:15px;
	display:block;
	text-align: center;
	color: #683905;
	font-weight: bold;
	letter-spacing: 0.1em;
}
main h2:before, main h2:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 114px;
	height: 32px;
	top: -3px;
	margin: 0 20px;
	vertical-align: middle;

}
main h2 .pc{
	display: inline;
}
.button-1{
	position:relative;
	display:block;
	width:362px;
	height:62px;
	line-height:62px;
	margin:auto;
	padding:0;
	text-align:center;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0.1em;
	background:url(../images/bg_btn.png) no-repeat center center;
	background-size:contain;
	}


	
#concept {
	margin-top:-800px;
	background-color: #fff;
	}
	
	.rank_up {
	font-size: 12px;
	margin-top: 40px;
	}

}

@media screen and (max-width: 768px) {
.pc {

}
.sp {
	display: block;
}
main h2 {
	font-size: 22px;
	padding-bottom: 15px;
}
main h2:before,  main h2:after {
	content: "";
	width: 57px;
	height: 16px;
	top: -3px;
	margin: 0 5px;
	background-size: 57px auto;
}
.button-1{
	width:300px;
	max-width:100%;
	height:52px;
	font-size:15px;
	line-height:52px;
}
}

#mv {
	padding-top: 120px;

	
	
}
#mv img.sp-image {

	width: 100% !important;
	height:700px !important;
	object-fit: cover;
	margin-top:0 !important;
	
	
	
}
#slideWrapper{

	
	
}

#slideWrapper .sp-slide mv01 img{

	


}





@media screen and (max-width: 768px) {
#mv {
	padding-top: 55px;
	
}
#mv .pc {
	display: none;

}
}
#concept {
	margin-top:-300px;
	background-color: #fff;
	
}
#concept .idWrap {
	padding: 140px 0 80px;
	

}
#concept section {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#concept section.logoBox {
	text-align:center;
}
#concept section.logoBox img {
	max-width:100%;
}
#concept section.textBox {
	padding-top:40px;
	text-align:center;
}
#concept section.textBox p.comment {
	line-height: 2;
	color: #693905;
	font-size: 18px;
	font-weight:500;
}
#concept section.textBox p.button {
	padding-top:40px;
}
#concept section.textBox p.button .button-1:after{
	content:"";
	position:absolute;
	width:7px;
	height:14px;
	top:-2px;
	right:25px;
	bottom:0;
	margin:auto;
	background:url(../images/icon_arrow_r.png) no-repeat center center;
}
@media screen and (max-width: 768px) {
#concept {
	margin-top:0;
}
#concept .idWrap {
	padding: 50px 0 50px;
}
#concept section {
	display: block;
	width: auto;
}
#concept section.logoBox {
	width:45%;
	margin:auto;
}
#concept section.textBox {
	padding:25px 20px 0;
}
#concept section.textBox p.button {
	padding-top:28px;
}
#concept section.textBox p.comment {
	font-size: 15px;
	text-align: justify;
}
}

#scene .idWrap {
	padding: 80px 0 84px;
	background: #fef8e9;
}
#scene h2 em {
	font-size: 36px;
}
#scene ul {
	font-size: 0;
}
#scene ul li {
	display: inline-block;
	width: 310px;
	padding-right: 35px;
	padding-bottom:30px;
	vertical-align: top;
}
#scene ul li:nth-child(3n) {
	padding-right: 0;
}
#scene ul li h3 {
	line-height: 1.5;
	padding: 15px 0px 0px;
	text-align:center;
	color: #ea5414;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.15em;
}
#scene ul li p.comment {
	line-height: 1.5;
	padding: 0 10px;
	text-align:center;
	color: #40210f;
	font-size: 22px;
	font-weight:bold;
}
@media screen and (max-width: 768px) {
#scene .idWrap {
	padding: 50px 0;
}
#scene h2 em {
	font-size: 24px;
}
#scene ul li {
	display: block;
	width: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom:0;
	vertical-align: top;
}
#scene ul li:first-child {
	padding-top: 0;
}
#scene ul li h3 {
	padding: 10px 0 0;
	font-size:11px;
}
#scene ul li p.comment {
	font-size:18px;
}
#scene ul li img {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0 25px 0 20px;
	box-sizing: border-box;
}
}

#gallery{
	border-bottom:1px solid #EEEEEE;
}
#gallery .idWrap {
	padding: 80px 0;
}
#gallery ul {
	font-size:0;
}
#gallery ul li{
	display:inline-block;
	width:180px;
	padding-right:25px;
}
#gallery ul li:last-child{
	padding-right:0;
}
#gallery .button{
	padding-top:55px;
}
#gallery .button .button-1:before{
	content:"";
	position:relative;
	display:inline-block;
	width:26px;
	height:26px;
	top:-2px;
	margin-right:10px;
	vertical-align:middle;
	background:url(../images/icon_ig_ol.png) no-repeat center center;
}
@media screen and (max-width: 768px) {
#gallery .idWrap {
	padding: 50px 0;
}
#gallery .inner{
	padding:0;
}
#gallery ul li:nth-child(1),
#gallery ul li:nth-child(4){
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:33.33333%;
	padding:0 0 5px 10px;
	text-align:center;
}
#gallery ul li:nth-child(2),
#gallery ul li:nth-child(5){
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:33.33333%;
	padding:0 5px 5px;
	text-align:center;
}
#gallery ul li:nth-child(3),
#gallery ul li:nth-child(6){
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:33.33333%;
	padding:0 10px 5px 0;
	text-align:center;
}
#gallery ul li img{
	width:100%;
	height:auto;
}
#gallery .button{
	padding-top:25px;
}
}

#type .idWrap {
	padding: 80px 0;
}
#type h2 {
	padding-bottom: 0;
}
#type .memo {
	padding-top: 10px;
	text-align: center;
	color: #2d2118;
	font-size: 15px;
	letter-spacing: 0.1em;
}
#type-main {
	margin-top: 30px;
}
#type-main h3.type-main01{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #70C8DB url(../images/num1.png) no-repeat 7px 7px;
	background-size: 42px auto;
}




#type-main h3.type-main02{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #70C8DB url(../images/num2.png) no-repeat 7px 7px;
	background-size: 42px auto;
}

#type-main h3.type-main03{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #70C8DB url(../images/num3.png) no-repeat 7px 7px;
	background-size: 42px auto;
}


 @media screen and (max-width: 768px) {
 
 #type-main h3.type-main01{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #70C8DB url(../images/num1.png) no-repeat 7px 7px;
	background-size: 42px auto;
}




#type-main h3.type-main02{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 130%;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #70C8DB url(../images/num2.png) no-repeat 7px 7px;
	background-size: 42px auto;
}

#type-main h3.type-main03{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 75%;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #70C8DB url(../images/num3.png) no-repeat 7px 7px;
	background-size: 42px auto;
}
 }

#type-main h3 small {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	letter-spacing: 0;
}
#type-main .bg-1 {
	padding: 0 40px 10px;
	background: #98D6E5;
}
#type-main .bg-1 section {
	padding: 30px 0;
	border-bottom: 1px dotted #9d7d65;
}
#type-main .bg-1 section p {
	color: #402302;
	font-size: 15px;
}
#type-main .bg-1 section:last-child {
	border-bottom: none;
}
#type-main .bg-1 h4 {
	color: #683905;
	font-size: 24px;
	font-weight: bold;
}
#type-main .bg-1 h4 small {
	color: #402306;
	font-size: 15px;
	font-weight: normal;
}
#type-main .bg-1 .sec-1 {
	font-size: 0;
}
#type-main .bg-1 .sec-1 .innerWrap {
	position: relative;
}
#type-main .bg-1 .sec-1 .clm-2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 50%;
	padding: 30px 40px;
	vertical-align: bottom;
}
#type-main .bg-1 .sec-1 .clm-2 p {
	display: inline-block;
	vertical-align: bottom;
	font-size: 15px;
}
#type-main .bg-1 .sec-1 .clm-2 p.sp {
	display: none;
}
#type-main .bg-1 .sec-1 .clm-2 .imgBox {
	padding: 0 13px;
}
#type-main .bg-1 .sec-1 .clm-2 .balloon {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	z-index: 1;
	width: 185px;
	height: 185px;
	top: 30px;
	left: 20px;
	padding-top: 55px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	border-radius: 50%;
	background: #402306;
}
#type-main .bg-1 .sec-1 .clm-2:first-child .balloon {
	display:none;
}
#type-main .bg-1 .sec-1 .clm-2:last-child .balloon {
	left: auto;
	right: 40px;
}
#type-main .bg-1 .sec-5 {
	font-size: 0;
}
#type-main .bg-1 .sec-5 h5 {
	padding-top: 30px;
	padding-bottom: 10px;
}
#type-main .bg-1 .sec-5 h5 em {
	padding: 8px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: #402306;
}
#type-main .bg-1 .sec-5 p {
	padding: 10px 20px 0;
}
#type-main .bg-1 .sec-5 .clmWrap-2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	width: 50%;
	padding: 10px 0 0;
	vertical-align: bottom;
	
}
#type-main .bg-1 .sec-5 .clm-2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	width: 50%;
	padding: 10px 10px 10px;
	vertical-align: bottom;
	
	
	
}
#type-main .bg-1 .sec-5 .clmWrap-2 .clm-2 {
	padding-top:0;
}
#type-main .bg-1 .sec-5 .clm-2 p.text {
	font-size: 15px;
	white-space: nowrap;
	margin-bottom: 8px;
}
#type-main .bg-1 .sec-5 .clm-2 p.text em {
	color: #e15117;
}
#type-main .bg-1 .sec-5 .clm-2.full {
	width:100%;
}
#type-main .bg-1 .sec-5 .clm-2.pop {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display:none;
	height: 231px;
	line-height: 1.2;
	margin: 10px 0;
	padding: 10px 0;
	background: #F8F5ED;
}
#type-main .bg-1 .sec-5 .clm-2.pop .balloon {
	position: absolute;
	line-height: 36px;
	top: -20px;
	left: -10px;
	padding: 0 18px 0 25px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1em;
	border-radius: 20px;
	background: #e95413;
}
#type-main .bg-1 .sec-5 .clm-2.pop .balloon:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	left: 30px;
	bottom: -10px;
	border-top: 5px solid #e95413;
	border-right: 5px solid #e95413;
	border-left: 5px solid transparent;
	border-bottom: 5px solid transparent;
}
#type-main .bg-1 .sec-5 .clm-2.pop .title {
	line-height: 1.2;
	padding: 24px 20px 15px;
	text-align: center;
	text-indent: -1em;
	color: #ea5318;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 140%;
}
#type-main .bg-1 .sec-5 .clm-2.pop .title em {
	font-size: 40px;
}
#type-main .bg-1 .sec-5 .clm-2.pop .text2 {
	padding: 5px 30px 10px;
	font-size: 16px;
	line-height: 160%;
}
#type-main .bg-1 .sec-2 .imgBox {
	padding: 20px 0;
	text-align: center;
}
#type-main .bg-1 .sec-2 ol {
	padding-top: 10px;
}
#type-main .bg-1 .sec-2 ol li {
	padding: 5px 0;
	padding-left: 50px;
	line-height: 36px;
	color: #402306;
	font-size: 17px;
}
#type-main .bg-1 .sec-2 ol li.list-A {
	background: url(../images/icon_alpha_a.png) no-repeat center left;
	background-size: 36px auto;
}
#type-main .bg-1 .sec-2 ol li.list-B {
	background: url(../images/icon_alpha_b.png) no-repeat center left;
	background-size: 36px auto;
}
#type-main .bg-1 .sec-2 ol li.list-C {
	background: url(../images/icon_alpha_c.png) no-repeat center left;
	background-size: 36px auto;
}
#type-main .bg-1 .sec-2 ul {
	padding-top: 10px;
	text-align: left;
	font-size: 0;
	padding-left: 55px;
}
#type-main .bg-1 .sec-2 ul li {
	display: inline-block;
	line-height: 60px;
	margin-right: 20px;
	padding-left: 70px;
	color: #402306;
	font-size: 14px;
}
#type-main .bg-1 .sec-2 ul li:last-child {
	margin-right: 0;
}
#type-main .bg-1 .sec-2 ul li.list-1 {
	background: url(../images/icon_color_w.png) no-repeat center left;
	background-size: 60px auto;
}
#type-main .bg-1 .sec-2 ul li.list-2 {
	background: url(../images/icon_color_g.png) no-repeat center left;
	background-size: 60px auto;
}
#type-main .bg-1 .sec-2 ul li.list-3 {
	background: url(../images/icon_color_b.png) no-repeat center left;
	background-size: 60px auto;
}
#type-main .bg-1 .sec-2 ul li.list-4 {
	background: url(../images/icon_color_o.png) no-repeat center left;
	background-size: 60px auto;
}
#type-main .bg-1 .sec-2 ul li.list-5 {
	background: url(../images/icon_color_y.png) no-repeat center left;
	background-size: 60px auto;
}
#type-main .bg-1 .sec-2 ul li.list-6 {
	background: url(../images/icon_color_lb.png) no-repeat center left;
	background-size: 60px auto;
}
#type-main .bg-1 .sec-3 p {
	padding: 10px 20px 0;
}
#type-main .sec-4 p {
	padding: 20px 0;
	text-align: center;
	color: #e05226;
	font-size: 18px;
	font-weight: bold;
}
#type-sub {
	margin-top: 30px;
	padding: 40px 30px;
	background: #fde3b2;
}
#type-sub .clm-2 {
	font-size: 0;
}
#type-sub .clm-2 section {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 50%;
	padding: 0 10px;
	vertical-align: top;
}
#type-sub .clm-2.comment {
	padding-top: 20px;
	font-size: 0;
}
#type-sub .clm-2.comment ul {
	display: inline-block;
	padding: 0 25px;
	vertical-align: top;
	font-size: 15px;
}
#type-sub .clm-2 section h3 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 56px;
	line-height: 46px;
	padding: 4px;
	padding-left: 70px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #f9b62c url(../images/icon_no_3.png) no-repeat 7px 7px;
	background-size: 42px auto;
}
#type-sub .clm-2 section:first-child h3 {
	background: #f9b62c url(../images/icon_no_2.png) no-repeat 7px 7px;
	background-size: 42px auto;
}
#type-sub .clm-2 section h3 small {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	letter-spacing: 0;
}
#type-sub .clm-2 section p {
	padding: 20px;
	color: #3f2201;
	font-size: 15px;
}
#type-sub h4 {
	margin: 0 10px;
	padding-top: 20px;
	text-align: center;
	font-size: 20px;
	border-top: 2px solid #f9b62c;
}
 @media screen and (max-width: 768px) {
#type .idWrap {
	padding: 0px 0;
}
#type .memo {
	text-align: left;
	font-size: 14px;
}
#type-main h3 {
	height: 56px;
	line-height: 1.5;
	padding-top: 5px;
	padding-left: 55px;
	font-size: 18px;
	background-size: 35px auto;
	background-position: 10px 10px
}
#type-main h3 small {
	display: block;
	font-size: 12px;
}
#type-main .bg-1 {
	padding: 0 10px;
}
#type-main .bg-1 section {
	padding: 20px 0;
}
#type-main .bg-1 h4 {
	font-size: 16px;
}
#type-main .bg-1 h4 small {
	display: block;
	font-size: 12px;
}
#type-main .bg-1 .sec-1 .clm-2 {
	padding: 30px 10px 0;
}
#type-main .bg-1 .sec-1 .clm-2 p {
	display: block;
	vertical-align: bottom;
	font-size: 12px;
}
#type-main .bg-1 .sec-1 .clm-2 p.sp {
	display: block;
	vertical-align: bottom;
	font-size: 12px;
}
#type-main .bg-1 .sec-1 .clm-2 .imgBox {
	padding: 10px 10px 5px;
	vertical-align: bottom;
}
#type-main .bg-1 .sec-1 .clm-2 .pc {
	display: none;
}
#type-main .bg-1 .sec-1 .clm-2 .balloon {
	width: 48%;
	height: auto;
	top: 10px;
	left: 0px;
	margin: 0 1%;
	padding: 10px 0px;
	font-size: 13px;
	border-radius: 10px;
}
#type-main .bg-1 .sec-1 .clm-2 .balloon:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	left: 0;
	right: 0;
	bottom: -8px;
	margin: auto;
	border-top: 10px solid #402306;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
#type-main .bg-1 .sec-1 .clm-2:last-child .balloon {
	left: auto;
	right: 0;
}
#type-main .bg-1 .sec-2 ul {
	padding-left: 25px;
}
#type-main .bg-1 .sec-2 ol {
	padding-top: 0;
}
#type-main .bg-1 .sec-2 ol li {
	margin-top: 10px;
	padding: 0;
	padding-left: 25px;
	line-height: 1.5;
	font-size: 13px;
}
#type-main .bg-1 .sec-2 ol li.list-A {
	background: url(../images/icon_alpha_a.png) no-repeat top left;
	background-size: 18px auto;
}
#type-main .bg-1 .sec-2 ol li.list-B {
	background: url(../images/icon_alpha_b.png) no-repeat top left;
	background-size: 18px auto;
}
#type-main .bg-1 .sec-2 ol li.list-C {
	background: url(../images/icon_alpha_c.png) no-repeat top left;
	background-size: 18px auto;
}
#type-main .bg-1 .sec-2 ul li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 33.33333%;
	line-height: 40px;
	margin-right: 0;
	padding-left: 45px;
	vertical-align: bottom;
	text-align: left;
	font-size: 12px;
}
#type-main .bg-1 .sec-2 ul li:last-child {
	height: 40px;
	line-height: 1.5;
	margin-top: 10px;
}
#type-main .bg-1 .sec-2 ul li.list-1 {
	background: url(../images/icon_color_w.png) no-repeat center left;
	background-size: 40px auto;
}
#type-main .bg-1 .sec-2 ul li.list-2 {
	background: url(../images/icon_color_g.png) no-repeat center left;
	background-size: 40px auto;
}
#type-main .bg-1 .sec-2 ul li.list-3 {
	background: url(../images/icon_color_b.png) no-repeat center left;
	background-size: 40px auto;
}
#type-main .bg-1 .sec-2 ul li.list-4 {
	background: url(../images/icon_color_o.png) no-repeat center left;
	background-size: 40px auto;
}
#type-main .bg-1 .sec-2 ul li.list-5 {
	background: url(../images/icon_color_y.png) no-repeat center left;
	background-size: 40px auto;
}
#type-main .bg-1 .sec-2 ul li.list-6 {
	background: url(../images/icon_color_lb.png) no-repeat center left;
	background-size: 40px auto;
}
#type-main .bg-1 .sec-3 p {
	padding: 5px 0 0;
	font-size: 14px;
}
#type-main .sec-4 p {
	padding: 15px;
	text-align: center;
	color: #e05226;
	font-size: 16px;
	font-weight: bold;
}
#type-main .bg-1 .sec-5 h5 {
	padding-top: 15px;
	font-size: 13px;
}
#type-main .bg-1 .sec-5 h5 em {
	padding: 4px 10px;
	font-size: 13px;
}
#type-main .bg-1 .sec-5 p {
	padding: 5px 0 0;
	font-size:14px;
}
#type-main .bg-1 .sec-5 .clmWrap-2 {
	width:100%;
	padding:0 0 0px;
}
#type-main .bg-1 .sec-5 .clm-2 {
	width:100%;
	padding:0 0 20px !important;
	
}
#type-main .bg-1 .sec-5 .clmWrap-2 .clm-2 {
}
#type-main .bg-1 .sec-5 .clm-2.left {
	padding-right: 5px;
	
}
#type-main .bg-1 .sec-5 .clm-2.right {
	padding-left: 5px;
}
#type-main .bg-1 .sec-5 .clm-2 p.text {
	font-size: 12px;
	white-space: nowrap;
}
#type-main .bg-1 .sec-5 .clm-2.pop {
	display: none;
	width: auto;
	height: auto;
	margin-top: 30px;
}
#type-main .bg-1 .sec-5 .clm-2.pop .balloon {
	line-height: 22px;
	top: -10px;
	left: 10px;
	padding: 0 15px 2px;
	font-size: 12px;
	border-radius: 15px;
}
#type-main .bg-1 .sec-5 .clm-2.pop .title {
	padding: 15px 10px 0px;
	text-align: center;
	text-indent: 0;
	font-size: 15px;
	letter-spacing: 0;
}
#type-main .bg-1 .sec-5 .clm-2.pop .title em {
	font-size: 25px;
}
#type-main .bg-1 .sec-5 .clm-2.pop .text2 {
	padding: 10px 20px;
	font-size: 14px;
	box-sizing: border-box;
}
#type-sub {
	margin-top: 20px;
	padding: 0 0 20px;
	background: #fde3b2;
}
#type-sub .clm-2 section {
	display: block;
	width: 100%;
	padding: 0;
	vertical-align: top;
}
#type-sub .clm-2 section h3 {
	height: 56px;
	line-height: 1.5;
	padding-top: 5px;
	padding-left: 55px;
	font-size: 18px;
	background-size: 35px auto;
	background-position: 10px 10px
}
#type-sub .clm-2 section:first-child h3 {
	background-size: 35px auto;
	background-position: 10px 10px
}
#type-sub .clm-2 section h3 small {
	display: block;
	font-size: 12px;
}
#type-sub h4 {
	margin: 0 10px;
	padding-top: 20px;
	text-align: left;
	font-size: 15px;
}
#type-sub .clm-2.comment {
	padding-top: 10px;
}
#type-sub .clm-2.comment ul {
	display: block;
	padding: 0;
}
#type-sub .clm-2.comment ul li {
	padding: 2px 10px;
	font-size: 11px;
}
#type-sub .clm-2 section p {
	padding: 15px 20px 20px;
	font-size: 14px;
}
}
#order .idWrap {
	padding: 80px 0;
	background: #fbf9f4;

}
#order ul {
	padding-top: 30px;
	text-align: center;
	font-size: 0;
}
#order ul li {
	position: relative;
	display: inline-block;
	width: 230px;
	padding: 0 40px;
	vertical-align: top;
	text-align: center;
}
#order ul li:after {
	content: "";
	position: absolute;
	z-index: -0;
	width: 455px;
	height: 300px;
	top: -33px;
	left: -90px;
	background: url(../images/rankup.png) no-repeat center center;
}
#order ul li:first-child:after {
	left: 220px;
}
#order ul li:last-child:after {
	display: none;
}
#order ul li .text {
	padding-top: 30px;
	font-size: 15px;
}
 @media screen and (max-width: 768px) {
#order .idWrap {
	padding: 40px 0;
}
#order ul {
	padding-top: 0;
}
#order ul li {
	position: relative;
	display: block;
	width: auto;
	margin: auto;
	padding: 60px 0 10px;
	vertical-align: top;
	text-align: center;
}
#order ul li:after {
	content: "";
	position: absolute;
	width: 20px;
	height: 43px;
	top: auto;
	left: 0;
	right: 0;
	bottom: -50px;
	margin: auto;
	background: url(../images/arr_sp.png) no-repeat center center;
	background-size: 20px auto;
}
#order ul li:first-child:after {
	left: 0;
}
#order ul li:first-child {
	padding-top: 20px;
}
#order ul li .imgBox {
	width: 150px;
	margin: auto;
	
	
}
#order ul li .text {
	padding-top: 15px;
}
}
#price .idWrap {
	padding: 80px 0 60px;
}
#price .tableWrap {
	text-align: center;
}
#price .tableWrap .memo {
	padding: 20px 20px 0 0;
	text-align: right;
	color: #3f2201;
	font-size: 13px;
}
#price table {
	margin: auto;
	text-align: center;
	color: #3f2201;
	font-size: 17px;
}
#price table th, #price table td {
	vertical-align: middle;
	border-right: 1px dotted #b39c7f;
	border-bottom: 2px solid #673905;
}
#price table thead th {
	line-height: 50px;
	font-weight: normal;
}
#price table thead th:nth-child(even) {
	background: #f5f2e6;
}
#price table tbody th {
	width: 150px;
}
#price table tbody td {
	width: 100px;
	padding: 20px 0;
}
#price table tbody td:nth-child(even) {
	background: #f5f2e6;
}
#price table tbody td em {
	display: block;
	font-weight: bold;
}
 @media screen and (max-width: 768px) {
#price .idWrap {
	padding: 50px 0 ;
}
#price h2 {
	padding-bottom: 8px;
}
#price .tableWrap {
	text-align: left;
}
#price .tableWrap h3 {
	padding-bottom: 10px;
	color: #3f2201;
	font-size: 15px;
}
#price .tableWrap div + h3 {
	padding-top: 30px;
}
#price .tableWrap dl {
	display: table;
	table-layout: fixed;
	width: 100%;
	border-bottom: 1px dotted #b39c7f;
}
#price .tableWrap dl:nth-child(odd) {
	background: #f5f2e6;
}
#price .tableWrap dl dt,  #price .tableWrap dl dd {
	display: table-cell;
	width: 100%;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	color: #3f2201;
	font-size: 14px;
}
#price .tableWrap dl dt {
	width: 100px;
	border-right: 2px solid #673905;
}
#price .tableWrap dl dd em {
	font-weight: bold;
}
#price .tableWrap .memo {
	padding: 10px 0 0 0;
	font-size: 11px;
}
}

#snsArea{
	background:#f8f8f8;
}
#snsArea .inner{
	padding:40px 0;
	text-align:center;
}
#snsArea .inner h3{
	position:relative;
	color:#221815;
	font-size:24px;
	font-weight:bold;
	letter-spacing:0.2em;
}
#snsArea .inner h3:before{
	content:"";
	position:relative;
	display:inline-block;
	width:12px;
	height:24px;
	top:-2px;
	margin-right:12px;
	vertical-align:middle;
	background:url(../images/bg_snsTitle.png) no-repeat 0 0;
}
#snsArea .inner h3:after{
	content:"";
	position:relative;
	display:inline-block;
	width:12px;
	height:24px;
	top:-2px;
	margin-left:10px;
	vertical-align:middle;
	background:url(../images/bg_snsTitle.png) no-repeat 100% 0;
}
#snsArea .inner ul{
	padding-top:20px;
	font-size:0;
}
#snsArea .inner ul li{
	display:inline-block;
	width:35px;
	padding:0 10px;
	vertical-align:top;
}
 @media screen and (max-width: 768px) {
	 #snsArea{
		
}
#snsArea .inner{
	padding:25px 0;
	margin-bottom:40px;
}
#snsArea .inner h3{

	font-size:20px;

}

#snsArea .inner ul{
	padding-top:12px;

}
#snsArea .inner ul li{
	
	width:25px;
	padding:0 5px;
	
}


}

.fix_shop {
	position:fixed;
	right:0;
	top:40%;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.fix_shop .btn-search_fix {
	padding: 14px 6px 18px 14px;
	background: #D1346F;
	color:#FFF;
	font-weight:bold;
	border-radius:6px 0 0 6px;
	font-size:16px;
	display:block;
}
.fix_shop .btn-search_fix:before {
	display: inline-block;
	margin: 0 7px 0 0;
	width:20px;
	height: 19px;
	background: url("../images/ico-search-head.png") no-repeat 50% 50%;
	background-size: auto;
	content: "";
	vertical-align: middle;
	text-indent: -9999px;
	padding-bottom:8px;
}

 @media screen and (max-width: 768px) {
	 .fix_shop {
		 display:none;
}


.sp_head_search {
	float:right;
	margin-left:20px;
	margin-top:17px;

}
.sp_head_search .btn-search_fix2 {
	padding: 8px 9px;
	background: #D1346F;
	color:#FFF;
	font-weight:bold;
	border-radius:4px;
	font-size:12px;

}
.sp_head_search .btn-search_fix2:before {
	display: inline-block;
	margin: 0 3px 0 0;
	width:14px;
	height: 14px;
	background: url("../images/ico-search-head.png") no-repeat 50% 50%;
	background-size: 14px 14px;
	content: "";
	vertical-align:-2px;
	text-indent: -9999px;

}


}

